<STYLE type=text/css>
<!--
BODY
{
   
   scrollbar-face-color: #F2F2F2;
   scrollbar-shadow-color: #999999;
   scrollbar-highlight-color: #999999;
   scrollbar-3dlight-color: #FFFFFF;
   scrollbar-darkshadow-color: #FFFFFF;
   scrollbar-track-color: #F2F2F2;
   scrollbar-arrow-color: #999999
}



td {font-family:µ¸¿ò; font-size: 12px; color: #5B5B5B; }

A {color: #444444}
A:link {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:visited {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:active {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:hover {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #000000; text-decoration:underline}


img {border:0}



.img_border { border: 1px #9B9C9B solid}


/* ÀÛÀºÆùÆ® */
.small {color:#444444;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.small A:link {color: #666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.small A:visited {color:#666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.small A:active {color:#666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.small A:hover {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 11px;text-decoration:underline}



/* ÀÛÀºÆùÆ®2 */
.msmall {color:#444444;font-family:µ¸¿ò;font-size: 11px; }
.msmall A:link {color: #666666;font-family:µ¸¿ò;font-size: 11px;}
.msmall A:visited {color:#666666;font-family:µ¸¿ò;font-size: 11px;}
.msmall A:active {color:#666666;font-family:µ¸¿ò;font-size: 11px;}
.msmall A:hover {color: #000000;font-family:µ¸¿ò;font-size: 11px;text-decoration:underline}

/* ÀÛÀºÆùÆ®3 */
.wsmall {color:#ffffff ; font-family:µ¸¿ò ; font-size: 11px; }
.wsmall A:active {color:#ffffff ; font-family:µ¸¿ò ; font-size: 11px;}
.wsmall A:link {color: #ffffff ; font-family:µ¸¿ò ; font-size: 11px;}
.wsmall A:visited {color:#ffffff ; font-family:µ¸¿ò ; font-size: 11px;}
.wsmall A:hover {color: #ffffff ; font-family:µ¸¿ò ; font-size: 11px ; text-decoration:underline}

/* ÀÛÀºÆùÆ®4 */
.mdsmall {color:#444444;font-family:µ¸¿ò,Gulim;font-size: 11px; }
.mdsmall A:link {color: #666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.mdsmall A:visited {color:#666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.mdsmall A:active {color:#666666;font-family:µ¸¿ò,Gulim;font-size: 11px;}
.mdsmall A:hover {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 11px;text-decoration:underline}

/* ´ëºÐ·ùÅ¸ÀÌÆ² */
.large {color:#000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;}
.large A {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;}
.large A:link {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;}
.large A:visited {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;}
.large A:active {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;}
.large A:hover {color: #000000;font-family:µ¸¿ò,Gulim;font-size: 15px;font-weight: bold;text-decoration:underline}


/* °æ·Î */
a.sch:active { color: #3375FD; text-decoration: underline}
a.sch:link {  color: #3375FD; text-decoration: underline}
a.sch:visited {  color: #3375FD; text-decoration: underline}
a.sch:hover { color: #3375FD; text-decoration: underline}


/* °Ë»ö */
.pass {color:#ffffff;font-family:µ¸¿ò,Gulim;font-size: 12px;}
.pass A {color: #ffffff}
.pass A:link {color: #ffffff}
.pass A:visited {color: #ffffff}
.pass A:active {color: #ffffff}
.pass A:hover {color: #ffffff; text-decoration:underline}



.menu {color:#000000;font-family:µ¸¿ò,Gulim;font-size: 12px;}
.menu A {color: #000000}
.menu A:link {color: #000000}
.menu A:visited {color: #000000}
.menu A:active {color: #000000}
.menu A:hover {color: #000000; text-decoration:none}

.menu1 {color:#666666;font-family:µ¸¿ò;font-size: 11px;word-spacing: -6;}
.menu1 A {color: #666666}
.menu1 A:link {color: #666666}
.menu1 A:visited {color: #666666}
.menu1 A:active {color: #666666}
.menu1 A:hover {color: #000000; text-decoration:none}

/* input °øÅë */
input,textarea, select{font-family:µ¸¿ò,Gulim;font-size:12px;color:#444444;}



/* input box ½ºÅ¸ÀÏ1 */
.box { COLOR: 666666 ; FONT-FAMILY: "µ¸¿ò" ; FONT-SIZE: 12PX ; PADDING-LEFT:3 ;BACKGROUND-COLOR:FFFFFF;
	BORDER:1  
	SOLID ACACAC ;
	BORDER-TOP-COLOR: 999999;
	BORDER-RIGHT-COLOR: FFFFFF;
	BORDER-BOTTOM-COLOR: FFFFFF;
	BORDER-LEFT-COLOR: 999999;}
	
/* input box ½ºÅ¸ÀÏ2 */
.input,textarea, select{font-family:µ¸¿ò,Gulim;font-size:12px;color:#636163;border: 1 solid #9C9A9C}

.inputaa{background-color:FFFFFF;font-family:µ¸¿ò,Gulim;font-size:12px;color:#ffffff;border: 1 solid #ffffff}
.inputbb{background-color:ffffff;font-family:µ¸¿ò,Gulim;font-size:12px;color:#cccccc;border: 1 solid #cccccc}
.inputcc{background-color:ffffff;font-family:µ¸¿ò,Gulim;font-size:12px;color:#999999;border: 1 solid #dcdcdc}
.input_search{background-color:ffffff;font-family:µ¸¿ò,Gulim;font-size:12px;color:#999999;border: 1 solid #d3d3d3}
.input_radio{font-family:µ¸¿ò,Gulim;font-size:12px;}
	
/* input box ½ºÅ¸ÀÏ2 */
.logbox {background-color:ffffff;font-family:µ¸¿ò,Gulim;font-size:12px;color:#636163;border: 1 solid #9C9A9C}


/* colorÆùÆ® */
.blue {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #528A8A; }
.gray {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #7F8080; }
.black {font-family:µ¸¿ò,Gulim; font-size: 12px; color: #000000; }
.orange{font-family:µ¸¿ò,Gulim; font-size: 12px; color: #CC6600; }
.white{font-family:µ¸¿ò,Gulim; font-size: 12px; color: #FFFFFF; }



-->
</STYLE>